@charset "iso-8859-1";
/* CSS Document */
.bg {background-position:top; background-repeat:no-repeat}
td {color:#717171; font-size:10px; font-family:Tahoma, Arial, Geneva, sans-serif}
a.txt {color:#717171; font-size:10px; text-decoration:underline}
a.txt:hover {text-decoration:none}
.www {color:#717171; font-size:10px; text-decoration:none}
.www:hover {text-decoration:underline}
.grey-txt {color:#616161; font-size:10px; text-decoration:none}
.grey-big {color:#7A7A7A; font-size:11px; text-decoration:none}
.date {color:#868686; font-size:10px; text-decoration:none}
.red-big {color:#A5242A; font-size:11px; text-decoration:none}
a.red2 {color:#A5242A; font-size:11px; text-decoration:underline}
a.red2:hover {text-decoration:none}
a.or {color:#CC5C28; font-size:10px; text-decoration:underline}
a.or:hover {text-decoration:none}
a.red {color:#B62830; font-size:10px; text-decoration:underline}
a.red:hover {text-decoration:none}
.red-txt {color:#B62830; font-size:10px; text-decoration:none}
.red-txt:hover {text-decoration:underline}
.top {color:#414141; font-size:11px; text-decoration:none; font-family:Arial, Tahoma, Geneva, sans-serif}
.top:hover {text-decoration:underline}
.bot {color:#454545; font-size:9px; text-decoration:none}
.scroll {scrollbar-3dlight-color : #EEECE4; 
	scrollbar-arrow-color : #DAD7C9;
	scrollbar-base-color : #EEECE4;
	scrollbar-darkshadow-color : #DAD7C9;
	scrollbar-face-color : #EEECE4;
	scrollbar-highlight-color : #DAD7C9;
	scrollbar-shadow-color : #DAD7C9;
	scrollbar-track-color : #EEECE4}

/*Other Styles*/
body{
margin:0;
padding:0;
font-size: 14px;
color:#4f4f4f;
}

a{
color:#197395;
}

a:hover{
color: #1daee5;
}

img{
border:none;
}

ul, li{
margin: 0;
padding:0;
list-style:none;
}

#wrapper{
margin: 0 auto;
width: 760px;
}

#bg-top{
margin: 0 auto;
background: url(images/banner-bg.jpg) repeat-x;
width: 100%;
}

.banner{
margin: 0 auto;
text-align:center;
vertical-align:middle;
width: 766px;
}

#header{
clear:both;
margin-top: 15px;
}

#navigation{
float:left;
}

#header-pic{
float:right;
background:url(images/aaron.jpg);
width:455px;
height: 220px;
margin-top: 2px;
}

#welcomearea{
border-top: 1px solid #d0d0d0;
border-bottom: 1px solid #d0d0d0;
clear:both;
float:left;
margin-top: 15px;
}

#divider{
height: 1px;
background: #d0d0d0;
width: 100%;
margin-top: 15px;
display:inline-block;
}

.ContentBody h2, .LongContentBody h2{
margin-top:0;
}

.SectionLeft{
border-bottom: 1px solid #cccccc;
/*width: 245px;*/
width: 100%;
font-size: 12px;
line-height: 18px;
margin-top: 15px;
}

.SectionRight{
float:left;
/*margin-left: 60px;*/
/*width: 455px;*/
width: 100%;
margin-top: 15px;
}

.SectionRight ul{
margin:0;
padding:0;
}

.SectionRight ul li{
margin:0;
padding:0;
}

#content{
padding-top: 15px;
clear:both;
}

.sidebar{
width: 245px;
font-size: 14px;
line-height: 18px;
float:left;
border-right: 1px dotted #ccc;
padding-right: 25px;
margin-bottom: 15px;
}


.ContactSection{
float:left;
}

.TestimonialsText{
float:left;
clear:both;
font-size: 13px;

}

.ContentBody{
float:left;
width: 445px;
margin-left: 25px;
line-height: 18px;
}

#footer{
border-top:1px solid #d0d0d0;
padding-top: 10px;
padding-bottom: 25px;
text-align:right;
clear:both;
color:#8f8f8f;
font-size: 11px;
}

.RegisterTitle{
margin-bottom: 15px;
}

.name{
width: 200px;
}

.email{
width: 200px;
}

.message{
width: 200px;
height: 80px;
}

.author{
text-align:right;
font-size: 12px;
color:#197395;
}

.divider{
background:#d0d0d0;
height:1px;
margin-bottom: 15px;
}

.seemore{
text-align:center;
margin-bottom: 10px;
}

.seemore a{
text-align:center;
font-size: 12px;
color:#197395;
}

.seemore a:hover{
text-decoration:none;
color: #1daee5;
}

.ProgramsTitle{
margin-bottom: 15px;
}

img.thumb{
float:left;
/*margin-left: 30px;*/
margin-bottom: 15px;
margin-left: 2px;
margin-right: 2px;
/*margin-right: 30px;*/

}

h2{
font-size: 18px;
color:#197395;
font-weight:normal;
text-transform:uppercase;
}

.middle{
margin-left: 8px;
margin-right: 8px;
}

.LongContentBody img{
margin-bottom: -10px;
}

.LongContentBody ul li{
float:left;
}

.LinksTitle{
	font-size: 14px;
	text-transform:uppercase;
	margin-bottom: 10px;
	color:#197395;
}

.view-btn{
	box-shadow: 0 2px 3px rgba(0,0,0,.5); background: #197395; display:inline-block; margin: 10px 0; padding: 10px 20px; font-family: Arial, Verdana, sans-serif; text-decoration: none; border-radius: 3px; color: #ffffff; font-size: 13px; font-weight: bold;
}

.view-btn:hover{
	background: #2590AD;
	color: #ffffff;
}